Bug 555793 - New selinux packages broke Postfix
New selinux packages broke Postfix
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.4
All Linux
low Severity high
: rc
: ---
Assigned To: Daniel Walsh
BaseOS QE Security Team
: Regression, ZStream
: 555778 (view as bug list)
Depends On: 553492
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-15 09:49 EST by RHEL Product and Program Management
Modified: 2013-01-10 21:43 EST (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-21 05:41:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-01-15 09:49:46 EST
This bug has been copied from bug #553492 and has been proposed
to be backported to 5.4 z-stream (EUS).
Comment 4 Miroslav Grepl 2010-01-15 11:05:14 EST
Fixed in selinux-policy-2.4.6-255.el5_4.4
Comment 5 Miroslav Grepl 2010-01-15 11:08:50 EST
*** Bug 555778 has been marked as a duplicate of this bug. ***
Comment 9 errata-xmlrpc 2010-01-21 05:41:34 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0063.html

Note You need to log in before you can comment on or make changes to this bug.